@charset "UTF-8";

/*--------------------------------------------------------
モバイル用レイアウト（768px以下の解像度のスクリーン含む）
--------------------------------------------------------*/






@media
only screen and (max-width : 768px){


.box-top1,.box-top2,.box-top3,.box-top4 {
        width: 100%;
        float: none;
}

.wp-caption{
  max-width: 100%;
}

.archive .post{width:100%; height:12em; float:none;}

/*--------------------------------------------------------
ページトップ
--------------------------------------------------------*/


.page-top {
	bottom: 10px;
	right: 10px;
}
.abcbox{
margin:1em 0;
padding:0.6em;
border-radius: 5px;
}
}

@media only screen and (min-device-width: 375px)
 and (max-device-width: 667px)
 and (orientation : landscape) { 

#main-contents{ font-size: 1.56em; }



html,body{
	width: 100%;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}


}
/*--------------------------------------------------------
モバイル用レイアウト（640px以下の解像度のスクリーン含む）
--------------------------------------------------------*/

@media
only screen and (max-width : 640px){
* {
  -webkit-box-sizing: border-box;
     -moz-box-sizing: border-box;
          box-sizing: border-box;}

.br-sp { display:inline; }
table {
	height: auto;
	width: 100%!important;
}


#header-text{
display: none; 
}

/*--------------------------------------------------------
サイト全体の共通設定
-------------------------------------------------------*/

html{
	overflow-y: scroll;
	overflow-x: hidden;
}



textarea,input{ max-width: 95%; }
input[type="submit"],input[type="image"],
input[type="reset"],input[type="button"],
input[type="file"]{ max-width: none; }


/*●画像サイズの調整*/
img {
	height: auto;
	max-width: 100%;
}

a{
	color: #39f;
	-webkit-tap-highlight-color: #fc6;
}

/*--------------------------------------------------------
エリアの設定
--------------------------------------------------------*/

#container{padding-top: 0;}
/*--------------------------------------------------------
ヘッダー
--------------------------------------------------------*/

/*●ヘッダの回り込み解除*/
#header #header-title,
#header-in #header-text{
	float: none;
	width: 100%;}

#header .header-logo{ font-size: 2em;
margin-top:32px;}
/*--------------------------------------------------------
コンテンツ全体
--------------------------------------------------------*/

#main-image .catch-copy{ font-size: 1.4em; }

/*--------------------------------------------------------
メインコンテンツ（本文）
--------------------------------------------------------*/

/*●最新情報の回り込みを解除*/
#main-contents dl.news dt,
#main-contents dl.news dd.cat,
#main-contents dl.dl-style01 dt{ float: none; }
#main-contents dl.news dt{ margin-bottom: 0.4em; }
#main-contents dl.news dt,
#main-contents dl.dl-style01 dt{
	padding-right: 1em;
	padding-left: 1em;
}

#main-contents dl.news dd.cat{
	display: inline-block;
	width: auto;
	margin: 0 1em 0.5em;
	padding: 0.3em 1em;
}

#main-contents dl.news dd,
#main-contents dl.dl-style01 dd{ 
	margin: 0 0 10px 0;
	padding: 0 1em 0.8em 1em;
}

/*●Tableをブロック表示に*/
#main-contents .table-style01,
#main-contents .table-style01 thead,
#main-contents .table-style01 tbody,
#main-contents .table-style01 tfoot,
#main-contents .table-style01 tr,
#main-contents .table-style01 th,
#main-contents .table-style01 td{ display: block; }
#main-contents .table-style01 th,
#main-contents .table-style01 td{
	float: left;
	width: 100%!important;
	box-sizing: border-box;
	-moz-box-sizing: padding-box;}

#main-contents .table-style01{ /zoom : 1; }
#main-contents .table-style01:after{ content : ''; display : block; clear : both; height:0; }

.box-wrap .box-l,
.box-wrap .box-r{
	float: none;
	width: 100%;
}

/*--------------------------------------------------------
フッター
--------------------------------------------------------*/

#footer .footer-menu ul{
	float: none;
	width: 100%;
}

.copyright span{ display: block; }


/*Youtube動画*/
#main-contents .v-wrap{
	position: relative;
	overflow: hidden;
	height: 0;
	padding-bottom: 56.25%;
	padding-top: 30px;
}

#main-contents .v-wrap iframe,
#main-contents .v-wrap object,
#main-contents .v-wrap embed{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

/*------------------------------------------------------------
WordPress用
-------------------------------------------------------------*/



img.alignleft,
img.alignright{
	float: none;
	display: block;
	padding: 0;
	margin: auto;
}



.share {float:left;width:100%; 　}
.sns-position{float:none;}
.single #main-contents .contents{
	margin-top: 0px;
}
}

@media
only screen and (max-width : 599px){
/*目次*/
#keni_toc{
	width:100%;
padding:30px 20px 20px 5px;
}
ul{
	margin-left: 17px;
	padding-left: 0;
}

ol{
	margin-left: 25px;
	padding-left: 0;
}


#main-contents h1,#main-contents h2,#main-contents h3{

	font-size: 1em;

}


}
/*--------------------------------------------------------
モバイル用レイアウト（480px以下の解像度のスクリーン含む）
--------------------------------------------------------*/

@media
only screen and (max-width : 480px){


#header .header-logo{
margin-top:30px;
}

/*--------------------------------------------------------
グローバル
--------------------------------------------------------*/

#global-nav #menu li a{
	padding: 5px 7px;
}

/*--------------------------------------------------------
回り込み解除
--------------------------------------------------------*/
.not-img {
clear: both;
}
.not-img p {
clear: both;
}

/*--------------------------------------------------------
トップ
--------------------------------------------------------*/

#top-menu{
	float: none;
}
#top-in{
	position: relative;
	padding: 4px 0;
}

}

/*--------------------------------------------------------
モバイル用レイアウト（375px以下の解像度のスクリーン含む）
--------------------------------------------------------*/
@media
only screen and (max-width : 375px){
#main-contents .page-top:not(\*|*){ position: static; }/* Opera9以下 */

}



@media not screen and (1) { .page-top { position: static; } }/* Opera10以上 */

/*------------------------------------------------------------
　template created by web-rider
-------------------------------------------------------------*/